[DISPLAY_METHOD]
SHOW_CLICKS=1

/////////////////////////////////////////////////////
;TYRES
/////////////////////////////////////////////////////

[PRESSURE_LF]
SHOW_CLICKS=0
TAB=TYRES
NAME=Pressure LF
MIN=15
MAX=40
STEP=1
POS_X=0
POS_Y=2
HELP=HELP_LF_PRESSURE

[PRESSURE_RF]
SHOW_CLICKS=0
TAB=TYRES
NAME=Pressure RF
MIN=15
MAX=40
STEP=1
POS_X=1
POS_Y=2
HELP=HELP_RF_PRESSURE

[PRESSURE_LR]
SHOW_CLICKS=0
TAB=TYRES
NAME=Pressure LR
MIN=15
MAX=40
STEP=1
POS_X=0
POS_Y=4
HELP=HELP_LR_PRESSURE

[PRESSURE_RR]
SHOW_CLICKS=0
TAB=TYRES
NAME=Pressure RR
MIN=15
MAX=40
STEP=1
POS_X=1
POS_Y=4
HELP=HELP_RR_PRESSURE


/////////////////////////////////////////////////////
;ALIGNMENT
/////////////////////////////////////////////////////

[CAMBER_LF]
SHOW_CLICKS=0
TAB=ALIGNMENT
NAME=CAMBER_LF
MIN=-3.5			;radiants
MAX=0.1
STEP=1
POS_X=0
POS_Y=0
HELP=HELP_LF_CAMBER

[CAMBER_RF]
SHOW_CLICKS=0
TAB=ALIGNMENT
NAME=CAMBER_RF
MIN=-3.5
MAX=0.1
STEP=1
POS_X=1
POS_Y=0
HELP=HELP_RF_CAMBER

[TOE_OUT_LF]
SHOW_CLICKS=2
TAB=ALIGNMENT
NAME=Toe LF
MIN=-50
MAX=50
STEP=5
POS_X=0
POS_Y=1
HELP=HELP_LF_TOE

[TOE_OUT_RF]
SHOW_CLICKS=2
TAB=ALIGNMENT
NAME=Toe RF
MIN=-50
MAX=50
STEP=5
POS_X=1
POS_Y=1
HELP=HELP_RF_TOE

[TOE_OUT_LR]
SHOW_CLICKS=2
TAB=ALIGNMENT
NAME=Toe LR
MIN=-50
MAX=50
STEP=5
POS_X=0
POS_Y=7
HELP=HELP_LR_TOE

[TOE_OUT_RR]
SHOW_CLICKS=2
TAB=ALIGNMENT
NAME=Toe RR
MIN=-50
MAX=50
STEP=5
POS_X=1
POS_Y=7
HELP=HELP_RR_TOE

[CAMBER_LR]
SHOW_CLICKS=0
TAB=ALIGNMENT
NAME=CAMBER_LR
MIN=-3.3
MAX=-0.6
STEP=1
POS_X=0
POS_Y=6
HELP=HELP_LR_CAMBER

[CAMBER_RR]
SHOW_CLICKS=0
TAB=ALIGNMENT
NAME=CAMBER_RR
MIN=-3.3
MAX=-0.6
STEP=1
POS_X=1
POS_Y=6
HELP=HELP_RR_CAMBER

/////////////////////////////////////////////////////
;SUSPENSION
/////////////////////////////////////////////////////

[SPRING_RATE_LF]
SHOW_CLICKS=0
TAB=SUSPENSION
NAME=Wheel rate LF
MIN=70
MAX=83
STEP=13
POS_X=0
POS_Y=2
HELP=HELP_LF_WHEELRATE

[SPRING_RATE_RF]
SHOW_CLICKS=0
TAB=SUSPENSION
NAME=Wheel rate RF
MIN=70
MAX=83
STEP=13
POS_X=1
POS_Y=2
HELP=HELP_RF_WHEELRATE

[SPRING_RATE_LR]
SHOW_CLICKS=0
TAB=SUSPENSION
NAME=Wheel rate LR
MIN=103
MAX=130
STEP=27
POS_X=0
POS_Y=6
HELP=HELP_LR_WHEELRATE

[SPRING_RATE_RR]
SHOW_CLICKS=0
TAB=SUSPENSION
NAME=Wheel rate RR
MIN=103
MAX=130
STEP=27
POS_X=1
POS_Y=6
HELP=HELP_RR_WHEELRATE

[ARB_FRONT]
SHOW_CLICKS=0
TAB=SUSPENSION
NAME=ARB Front
MIN=36000
MAX=50400
STEP=3600
POS_X=0.5
POS_Y=0
HELP=HELP_FRONT_ARB

[ARB_REAR]
SHOW_CLICKS=0
TAB=SUSPENSION
NAME=ARB Rear
MIN=6400
MAX=12800
STEP=640
POS_X=0.5
POS_Y=7
HELP=HELP_REAR_ARB

/////////////////////////////////////////////////////
;DAMPERS LF
/////////////////////////////////////////////////////

[DAMP_BUMP_LF]
SHOW_CLICKS=2
TAB=DAMPERS
NAME=Bump
MIN=1093 
MAX=3142 
STEP=2049 
POS_X=0
POS_Y=0
HELP=HELP_LF_DAMPER_BUMP

[DAMP_FAST_BUMP_LF]
SHOW_CLICKS=2
TAB=DAMPERS
NAME=FST Bump
MIN=965 
MAX=2154 
STEP=1189 
POS_X=0
POS_Y=1
HELP=HELP_LF_DAMPER_FBUMP

[DAMP_REBOUND_LF]
SHOW_CLICKS=2
TAB=DAMPERS
NAME=Rebound
MIN=4790
MAX=5337
STEP=547
POS_X=0
POS_Y=2
HELP=HELP_LF_DAMPER_REBOUND

[DAMP_FAST_REBOUND_LF]
SHOW_CLICKS=2
TAB=DAMPERS
NAME=FST Rebound
MIN=3274
MAX=4211
STEP=937
POS_X=0
POS_Y=3
HELP=HELP_LF_DAMPER_FREBOUND

/////////////////////////////////////////////////////
;DAMPERS RF
/////////////////////////////////////////////////////

[DAMP_BUMP_RF]
SHOW_CLICKS=2
TAB=DAMPERS
NAME=Bump
MIN=1093 
MAX=3142 
STEP=2049
POS_X=1
POS_Y=0
HELP=HELP_RF_DAMPER_BUMP

[DAMP_FAST_BUMP_RF]
SHOW_CLICKS=2
TAB=DAMPERS
NAME=FST Bump
MIN=965 
MAX=2154 
STEP=1189
POS_X=1
POS_Y=1
HELP=HELP_RF_DAMPER_FBUMP

[DAMP_REBOUND_RF]
SHOW_CLICKS=2
TAB=DAMPERS
NAME=Rebound
MIN=4790
MAX=5337
STEP=547
POS_X=1
POS_Y=2
HELP=HELP_RF_DAMPER_REBOUND

[DAMP_FAST_REBOUND_RF]
SHOW_CLICKS=2
TAB=DAMPERS
NAME=FST Rebound
MIN=3274
MAX=4211
STEP=937
POS_X=1
POS_Y=3
HELP=HELP_RF_DAMPER_FREBOUND

/////////////////////////////////////////////////////
;DAMPERS LR
/////////////////////////////////////////////////////

[DAMP_BUMP_LR]
SHOW_CLICKS=2
TAB=DAMPERS
NAME=Bump
MIN=1273 
MAX=4605 
STEP=3332
POS_X=0
POS_Y=5
HELP=HELP_LR_DAMPER_BUMP

[DAMP_FAST_BUMP_LR]
SHOW_CLICKS=2
TAB=DAMPERS
NAME=FST Bump
MIN=934
MAX=3030
STEP=2093
POS_X=0
POS_Y=6
HELP=HELP_LR_DAMPER_FBUMP

[DAMP_REBOUND_LR]
SHOW_CLICKS=2
TAB=DAMPERS
NAME=Rebound
MIN=7288
MAX=7875
STEP=587 
POS_X=0
POS_Y=7
HELP=HELP_LR_DAMPER_REBOUND

[DAMP_FAST_REBOUND_LR]
SHOW_CLICKS=2
TAB=DAMPERS
NAME=FST Rebound
MIN=4962 
MAX=6601 
STEP=1361
POS_X=0
POS_Y=8
HELP=HELP_LR_DAMPER_FREBOUND

/////////////////////////////////////////////////////
;DAMPERS RR
/////////////////////////////////////////////////////

[DAMP_BUMP_RR]
SHOW_CLICKS=2
TAB=DAMPERS
NAME=Bump
MIN=1273 
MAX=4605 
STEP=3332
POS_X=1
POS_Y=5
HELP=HELP_RR_DAMPER_BUMP

[DAMP_FAST_BUMP_RR]
SHOW_CLICKS=2
TAB=DAMPERS
NAME=FST Bump
MIN=934
MAX=3030
STEP=2093
POS_X=1
POS_Y=6
HELP=HELP_RR_DAMPER_FBUMP

[DAMP_REBOUND_RR]
SHOW_CLICKS=2
TAB=DAMPERS
NAME=Rebound
MIN=7288
MAX=7875
STEP=587  
POS_X=1
POS_Y=7
HELP=HELP_RR_DAMPER_REBOUND

[DAMP_FAST_REBOUND_RR]
SHOW_CLICKS=2
TAB=DAMPERS
NAME=FST Rebound
MIN=4962 
MAX=6601 
STEP=1361
POS_X=1
POS_Y=8
HELP=HELP_RR_DAMPER_FREBOUND

/////////////////////////////////////////////////////
;GENERIC
/////////////////////////////////////////////////////

[FUEL]
SHOW_CLICKS=0
TAB=GENERIC
NAME=Fuel
MIN=5
MAX=86
STEP=1
POS_X=0.5
POS_Y=0
HELP=HELP_FUEL

[BRAKE_POWER_MULT]
SHOW_CLICKS=0
TAB=GENERIC
NAME=Brake power
MIN=80
MAX=100
STEP=1
POS_X=0.5
POS_Y=1
HELP=HELP_BRAKE_POWER_MULT
